linux: 3.13.0-33.58 -proposed tracker

Bug #1349897 reported by Brad Figg on 2014-07-29
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Zygmunt Krynicki
Prepare-package
Medium
Tim Gardner
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 3.13.0-33.58 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 29. July 2014 15:09 UTC
kernel-stable-Prepare-package-end:Wednesday, 30. July 2014 21:05 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 30. July 2014 21:05 UTC
ppa-package-testing-start:Wednesday, 30. July 2014 21:05 UTC
kernel-stable-Promote-to-proposed-end:Friday, 08. August 2014 22:00 UTC
kernel-stable-Verification-testing-start:Friday, 08. August 2014 23:01 UTC
kernel-stable-Certification-testing-start:Friday, 08. August 2014 23:01 UTC
kernel-stable-Security-signoff-start:Friday, 08. August 2014 23:01 UTC
kernel-stable-Regression-testing-start:Friday, 08. August 2014 23:01 UTC
kernel-stable-Certification-testing-end:Monday, 11. August 2014 20:00 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 12. August 2014 00:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 12. August 2014 02:01 UTC

Brad Figg (brad-figg) on 2014-07-29
tags: added: kernel-release-tracking-bug
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Trusty):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-keystone - bug 1350551

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-trusty (precise) - bug 1350553

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides checked, and -signed built.

Brad Figg (brad-figg) on 2014-08-08
description: updated
Brad Figg (brad-figg) on 2014-08-08
description: updated
Brad Figg (brad-figg) on 2014-08-11
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.13.0-33.58

---------------
linux (3.13.0-33.58) trusty; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1349897

  [ Upstream Kernel Changes ]

  * mm: numa: do not automatically migrate KSM pages
    - LP: #1346917
  * net: fix UDP tunnel GSO of frag_list GRO packets
    - LP: #1331219
  * auditsc: audit_krule mask accesses need bounds checking
    - LP: #1347088
  * n_tty: Fix buffer overruns with larger-than-4k pastes
    - LP: #1208740
 -- Tim Gardner <email address hidden> Fri, 18 Jul 2014 14:57:50 +0000

Changed in linux (Ubuntu Trusty):
status: New → Fix Released

The verification of the Stable Release Update for linux has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Brad Figg (brad-figg) on 2014-08-12
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Paul Larson (pwlars) on 2014-08-13
tags: added: qa-testing-passed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers